ilib-webpack-plugin2
A plug in for webpack that knows how to load ilib locale data files.
Last updated 2 years ago by ehoogerbeets .
Apache-2.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install ilib-webpack-plugin2 
SYNC missed versions from official npm registry.

ilib-webpack-plugin2

ilib-webpack-plugin2 is a webpack plugin for ilib so that you can use ilib in your own webpack project and only include the ilib classes and locale data that you actually need. It can also be used to create a custom version of ilib, even if you are not using webpack in your own project.

To use iLib in your own project, you will need both the ilib-webpack-plugin2 and the ilib-webpack-loader together.

Be careful of the spelling of the repo name -- the enyojs project has a similarly-named "ilib-webpack-plugin" which is different and cannot be used with the ilb loader to build ilib, except if you are building it for Enyo or Enact.

The full documentation for the use of this plugin and the loader together is in the ilib-webpack-loader project.

Current Tags

  • 0.9.1                                ...           latest (2 years ago)

1 Versions

  • 0.9.1                                ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (5)
Dev Dependencies (1)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |